Subject: RE: Protecting different subnets within 1 virtual router on multi nett ed interfaces

From: "A. K. Srikanth" <[email-masked]>
Date: Wed, 4 Apr 2001 09:57:17 -0400

Yep.. that is the intention...but I didn't want to confuse the issue by
spending another paragraph on the backup... I just wanted to focus on the
issue of multiple subnets under 1 virtual router and get that clarified...

Thanks,
Srikanth

> -----Original Message-----
> From: Danny J. Mitzel [mailto:[email-masked]]
> Sent: Tuesday, April 03, 2001 9:46 PM
> To: A. K. Srikanth
> Cc: [email-masked]'
> Subject: Re: Protecting different subnets within 1 virtual router on
> multinett ed interfaces 
> 
> 
> >> I guess technically I am just piggybacking 1 interface on 
> the other.... Does
> >> anybody see a problem with this ?
> 
> the configuration you describe is exactly how the protocol is intended
> to be deployed in an multiple IP subnets on single wire.
> 
> one deficiency in the scenario you describe is that typically each 
> of the routers should be backing each other up.  in your example you
> have a VRID associated with the .1 router addresses and the .2
> router backs those up.  you should also deploy a VRID associated with
> the .2 router addresses and the .1 router backs those up.  that way
> if the .1 router ever sends an ICMP redirect to the host to send 
> traffic through the .2 router then you'll still have redundancy
> for that traffic.
> 
> danny
>